> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domsoftware.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter Entrada de Estoque por ID

> Detalha internamente todos os itens e produtos atados a uma determinada ata de Entrada de Estoque.

### Path

<ParamField path="id" type="string" required>
  UUID da Entrada gravada.
</ParamField>

### Response

<ResponseExample>
  ```json Response theme={null}
  {
    "id": "e4b6d4e8-8e6d-41da-abdb-8fc358a9e7f1",
    "type": "MANUAL",
    "notes": "Acerto de estoque por contagem",
    "items": [
      {
        "productId": "cffbca85-da89-4b2a-aecf-31422abcb34a",
        "quantity": 10,
        "unitCost": 50.00
      }
    ]
  }
  ```
</ResponseExample>


## OpenAPI

````yaml get /inventory/entries/{id}
openapi: 3.0.0
info:
  title: Hub Marketplace API
  description: API for managing marketplace listings and keys
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: listings
    description: ''
paths:
  /inventory/entries/{id}:
    get:
      tags:
        - Inventory Entries
      summary: Detalhe de uma entrada
      operationId: InventoryEntryController_getEntry
      parameters:
        - name: id
          required: true
          in: path
          schema:
            format: uuid
            type: string
      responses:
        '200':
          description: Detalhes da entrada
        '404':
          description: Entrada não encontrada
      security:
        - bearer: []
components: {}

````